body{font-family:tahoma,verdana,arial,sans-serif;font-size:12px;color:#000;line-height:1.28;margin:0
auto;width:98%}a{color:#3B5998;text-decoration:none}a:hover{text-decoration:underline}img{border:0}#h
.r{float:right;padding-top:30px;margin-right:20px}#t,#tw{width:100%;padding:5px
0 5px 5px}#t{background-color:#666}#t ul,#tw
ul{display:block;height:20px;margin:0
auto;padding:0}#t li,#tw
li{display:block;float:left;-moz-background-clip:border;-moz-background-origin:padding;-moz-background-inline-policy:continuous;text-align:center;height:18px;margin-right:12px;font-family:arial;font-weight:bold}#t a,#tw
a{padding:5px}#t
a{color:#fff}#tw
a{color:#004276}#t a:hover{text-decoration:none;background-color:#fff}#tw a:hover{text-decoration:underline}#tw{margin-bottom:10px}#container:after,#container:before{clear:both;content:"";display:block;height:0;overflow:hidden;visibility:hidden}#brud{color:#0645AD;margin:10px
0 0 10px;font-family:Tahoma,Verdana,Arial,sans-serif;font-size:12px}#content,#homecontent{float:left;margin:0
0 0 5px;width:72%}#content a, #homecontent
a{color:#0645AD}#content a:hover{text-decoration:underline;color:green}#content
a{text-decoration:underline}#content p, h1, h2, h3, h4, #homecontent
p{font-family:sans-serif}content,#content p, #homecontent p, #content
li{font-size:1.1em;line-height:1.5em;font-size:14px;font-family:sans-serif}h5{font-size:12px;margin-bottom:4px}#content
h2{font-size:20px;border-bottom:1px solid #DDD;margin-bottom:10px;padding-bottom:0;font-size:18px;line-height:27px}#content
h3{font-size:16px;margin-bottom:6px;border-bottom:1px solid #DDD;display:inline;padding-bottom:3px}#content
h4{font-size:14px;margin-bottom:5px}#content
p{margin-top:10px}.loc,#loc{color:gray}#homecontent
p{margin:0;padding:0}#homecontent
p.desc{margin-bottom:8px;font-size:14px;line-height:1.5em}#homecontent
h3{margin-bottom:5px;color:#15C}#homecontent h3
a{text-decoration:none}#homecontent
.ab{font-size:14px;color:#15C}#homecontent
hr{clear:both}p#source,a#source{font-size:10px;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}#source a,#source a:visited,#source a:active,#source a:hover{text-decoration:none;color:#000}#content
li{padding-bottom:10px;line-height:1.6em}#content
.b{font-weight:bold}#extimg{float:left;margin:0
10px 10px 0}.bullet{background:url('/img/redarrow.jpg') no-repeat scroll 0 4px transparent;margin:0
0 10px;padding:0
0 0 10px}#sidebar{float:right;margin:10px
0 10px 0;overflow:hidden;width:26%}#sidebar
h3{background-color:#F2F2F2;border-bottom:medium none;border-top:1px solid #E2E2E2;padding:4px
6px 5px;margin-bottom:5px}div.links
p{border-bottom:1px solid #CCC;font-size:13px;margin-bottom:0;padding-bottom:7px;margin-top:7px;padding-left:5px}div.links
p.last{border:none}.links
a{display:block;text-decoration:none}.links a:hover{color:green;text-decoration:underline}#footer{font-size:11px;color:#737373}#footerbar{background-color:#FFF;border-bottom:1px solid #CCC;font-size:1px;height:8px}#footercontainer{border-top:1px solid #EEE;padding:8px
8px 38px;position:relative}.lfloat{float:left;background-color:#fff}.rfloat{float:right}hr{border-color:#CCC;border-right:0 solid #CCC;border-style:solid;border-width:1px 0 0;height:0}#nav a, #nav
span.hrefClone{color:#006E97;text-decoration:none;cursor:pointer;cursor:hand}#nav
span.subtleHrefClone{color:#006E97}#nav a:hover, #nav span.hrefClone:hover{text-decoration:underline}#nav
ul{margin:0;padding:0;list-style:none}#dd-navigation, #nav-strip ul li.nav-item.active , #nav-strip ul li.nav-item:hover{background:url('/img/sprite-horizontal.gif') no-repeat top left}#nav{float:left;display:inline;width:100%;min-width:980px;background:#333;padding:0;margin:0
0 10px 0;height:auto;overflow:visible;border-bottom:4px solid #ffa200;overflow:visible}#dd-navigation{background-color:#666;background-position:0 0;clear:both;background-repeat:repeat-x}#nav-strip{clear:both;margin:0
auto;width:940px;height:36px;position:relative;z-index:16777265}#nav-strip a:hover{text-decoration:none}#nav-strip
ul{margin:0}#nav-strip ul li.nav-item{display:inline;float:left;border-right:1px solid #8d8d8d;border-left:1px solid #666;position:relative;height:36px;margin:0}#nav-strip ul li.nav-item.active{background-color:#ffa200;background-position:0 -48px;background-repeat:repeat-x}#nav-strip ul li.nav-item:hover, #nav-strip ul li.nav-item.hover{background-color:#f5f5f5;background-position:0 -100px;background-repeat:repeat-x}#nav-strip ul li.nav-item:hover a, #nav-strip ul li.nav-item.hover
a{color:#666}#nav-strip ul li.nav-item.active
a{color:#333}#nav-strip ul li
a{font-weight:bold;color:#FFF;display:block;padding:10px;font-size:12px;outline:none}#nav-strip ul li a .primary-link, #nav-strip ul li.active a .primary-link, #nav-strip ul li.hover a .primary-link{background:url('/img/sprite-nav.gif') no-repeat transparent}#nav-strip ul li a .primary-link{background-position:100% -10px;padding-right:10px}#nav-strip ul li.active a .primary-link{background-position:100% -56px}#nav-strip ul li.no-subnav a .primary-link{background:none;padding-right:0}#nav-strip ul li:hover a .primary-link,#nav-strip ul li.hover a .primary-link{background-position:100% -102px}#nav-strip ul li.no-subnav a .primary-link{background:none}#nav-strip ul li
.subnav{display:none;position:absolute;top:36px;left:-1px;background:url(/img/bg_nav_dropdown_shadow.png);padding-right:2px;padding-bottom:2px;z-index:16777263;*min-width:132px}#nav-strip .subnav-inner{border-left:1px solid #676767;border-bottom:1px solid #676767;border-right:1px solid #676767;float:left;background-color:#f5f5f5;*min-width:130px}#nav-strip ul li .subnav
ul{float:left;min-width:130px;margin:0}#nav-strip ul li .subnav
ul.two{float:right}#nav-strip ul li .subnav ul
li{display:block;border-left:none;border-right:none;border-bottom:1px solid #ccc;float:none;height:auto;margin:0
10px;padding:0;background-color:#f5f5f5}#nav-strip ul li
.subnav.double{width:272px}#nav-strip ul li .subnav.double
ul.one{width:130px;margin-bottom:3px}#nav-strip ul li .subnav.double
ul.two{width:140px}#nav-strip ul li .subnav.double ul.one
li{margin:0
0 0 10px}#nav-strip ul li .subnav ul
li.lastChild{border-bottom:1px solid #f5f5f5}#nav-strip ul li .subnav ul li a,
#nav-strip ul li.nav-item:hover .subnav ul li
a{font-size:12px;color:#006e97;white-space:nowrap;*white-space:normal;_white-space:nowrap;padding:8px
0}#nav-strip ul li .subnav.double ul li a,
#nav-strip ul li.nav-item:hover .subnav.double ul li
a{white-space:normal}#nav-strip ul li .subnav ul li.active,
#nav-strip ul li .subnav ul li:hover{background:#f5f5f5 }#nav-strip ul li .subnav ul li.active a,
#nav-strip ul li .subnav ul li a:hover{color:#ffa200 !important}.homebox_brown{border-top:3px solid brown}.homebox_blue{border-top:3px solid #3A9BC9}.homebox_yellow{border-top:3px solid #F7BB36}.homebox_maroon{border-top:3px solid #E21A21}.homebox_green{border-top:3px solid #71BF44}.homebox_purple{border-top:3px solid #92019A}.homebox_red{border-top:3px solid #CA0002}.homebox_navy{border-top:3px solid #069}.home{background:none repeat scroll 0 0 #F3F0E7;padding:5px;margin-bottom:15px}.home
h2{border-bottom:1px dotted #D2D0C2;color:#434341;font:bold 16px/20px Georgia,Times,"Times New Roman",times-roman,serif;margin:0;padding:0.5em 0;text-transform:uppercase}.homeinner{background:none repeat scroll 0 0 #FFF;padding:2px
5px 5px 10px}.space{margin-top:10px}.clear{clear:both}#list, #tbl, #tbl
a{border-spacing:0;border-collapse:collapse;margin:10px
0 10px;font-size:12px}#list tr, #tbl
tr{border-bottom:1px solid #E0E0E0;border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0}#list tr.alt, #tbl
tr.alt{background-color:#F1F1F1}#list th, #tbl
th{padding:10px;background-color:#5184D2;color:#fff}#list td, #tbl
td{padding:5px
10px 5px 10px;border-left:1px solid #E0E0E0;font-size:14px;line-height:1.5em}#tbl
a{font-size:14px;line-height:1.5em}#list tr.cen, #tbl
tr.cen{text-align:center}.up{color:#0C0;font-size:larger}.down{color:#C00;font-size:larger}#disqus_thread #dsq-content .dsq-item-trackback{width:90%}#tocmain,#toc{background-color:#F9F9F9}#tocmain{border:1px
solid #AAA;padding:0
0 0 5px;margin:10px
0 10px 0;width:40%}#tocmain
p{font-weight:bold;font-size:12px}#toc{margin-left:0;padding-left:30px}#toc
li{font-size:12px;padding:2px}ol
ol{padding-left:30px}a.toc-top-link{text-decoration:none;float:right;font-size:12px;margin-right:20px;font-weight:normal}#content
.uibutton{position:relative;z-index:1;overflow:visible;display:inline-block;padding:0.2em 0.6em 0.6em;height:10px;border:1px
solid #999;border-bottom-color:#888;margin:0;text-decoration:none;text-align:center;font:bold 10px/normal 'lucida grande', tahoma, verdana, arial, sans-serif;white-space:nowrap;cursor:pointer;color:#333;background-color:#eee;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f6f6), to(#e4e4e3));background-image:-moz-linear-gradient(#f5f6f6, #e4e4e3);background-image:-o-linear-gradient(#f5f6f6, #e4e4e3);background-image:linear-gradient(#f5f6f6, #e4e4e3);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f6f6', EndColorStr='#e4e4e3');-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;box-shadow:0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #fff;zoom:1;*display:inline}#content .uibutton:hover,
#content .uibutton:focus,
#content .uibutton:active{border-color:#777 #777 #666;text-decoration:none}#content .uibutton:active{border-color:#aaa;background:#ddd;filter:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}.addthis_toolbox
a{padding-right:7px !important;}.trendcont{width:100%;height:auto;background-color:#fff;font-family:Arial,Helvetica,sans-serif;clear:both;margin-top:10px}.trendcont .trendwocc a:hover{color:#fff;background-color:#C3692C}.trendlink{padding:0;margin:0;list-style:none}.trendlink a, .trendlink a:hover{color:#000;background-color:#e3e3e3;text-decoration:none}.trendlink
img{float:right;margin-left:5px}.trendlist a, .trendlist a:hover{display:block;min-height:120px;_height:120px;background-position:top right;background-repeat:no-repeat;margin-bottom:5px}.trendlist a.small, .trendlist a.small:hover{min-height:0px;padding-bottom:8px}.trendlist a
.ptext{display:block;padding:5px
5px 5px 7px;width:88%;font-size:12px;line-height:16px}.trendlist a .ptext
span{margin-right:3px;margin-right:0}.trendlist a
.ptextfull{display:block;padding:5px
5px 5px 7px;font-size:12px;line-height:16px}.trendlist a .ptextfull
span{margin-right:3px;margin-right:0}.trendlist a
strong{display:block;color:#004db3;font-size:12px;line-height:16px}.trendlist a:hover
strong{color:#fff}.trendlist .trendwocc a:hover
strong{color:#fff}.trendhead{width:100%px;height:20px;color:#fff;font-weight:bold;background-color:#D67632;border:3px
solid #D67632;border-radius:5px 5px 0 0;padding:2px
0 0 7px;margin-bottom:1px;font-size:16px}.lazy{display:none}#toc,.toc{background-color:#F9F9F9;border:1px
solid #AAA;font-size:95%;padding:2px}#toc #toctitle, .toc #toctitle, #toc .toctitle, .toc
.toctitle{text-align:center}#toc
a{font-size:12px;background:none repeat scroll 0 0 transparent;color:#0645AD;text-decoration:none}#toc
#toctitle{font-size:13px;font-weight:bold;padding:0}#toc ul, .toc
ul{list-style-image:none;list-style-type:none;margin-left:0;padding:0;text-align:left}#toc
li{margin-bottom:-5px}#toc ul
ul{margin:-0.3em 0 0.5em 2em}.related-nodes{margin-bottom:15px;margin-right:20px;width:160px}.related-nodes
.title{border-top:3px solid #333;color:#333;font:22px/24px BebasNeueRegular,'Arial Narrow',Helvetica,sans-serif;margin:0;padding:5px
0}.article-sidebar-block{background-color:#EEE;font-family:CharisSILBold,Georgia,"Times New Roman",Times,serif;font-size:14px;line-height:20px;margin-bottom:5px}.article-sidebar-block a
img{height:120px;width:160px}#related-nodes a.link-newsblock{color:#333;display:block;font-family:CharisSILBold,Georgia,"Times New Roman",Times,serif;font-size:14px;line-height:20px;text-decoration:none;margin-bottom:6px;padding:8px
10px 10px;font-weight:bold}#related-nodes
.mega{display:table-cell;height:120px;width:160px;vertical-align:middle;text-align:center}#related-nodes .mega
a{text-decoration:none;font-size:24px;color:#1E598E;line-height:30px}#related-nodes:hover{background-color:#eee;color:#fff}.article-sidebar-block a:hover{background-color:#fff}.dt{color:#888;margin:5px
0 15px 0;font-size:10px}.gnav{margin:0;background-color:red;width:100%}.gnavigation_bg{background-repeat:repeat-x;background-position:left bottom}.gnavigation_wrap{float:left;padding:0;width:99%}.gnavigation{float:left;margin-right:20px;margin-top:-10px}.gnavigation
ul{float:left}.gnavigation ul
li{display:inline-block;*display:inline;zoom:1;margin:0
1px}.gnavigation ul li a, .gnavigation ul li a:hover, .gnavigation ul li span
a{font-size:12px;color:#333;padding:5px
8px;font-weight:400;font-family:arial}.gnavigation ul li a:hover, .gnavigation ul li span
a{background-color:#D67632;color:#fff}.gsocialbar{float:right;width:342px}.gsocialbar
.gsocial_icons{float:left;width:322px}.gsocialbar .gsocial_icons .divtwitter, .gsocialbar .gsocial_icons .divfacebook, .gsocialbar .gsocial_icons .google_plus_results, .gsocialbar .gsocial_icons
.google_plus_results{float:left}